/*
Palette
Purple:           #605b77;
Purple (light):   #82819b; 96 91 119
Green:			  #40b29f;
Green (light):    #60c5b9;
Gold:			  #afa073;
Gold (light):     #eccc7a;
*/


#header {
	padding: 10px 0;
	z-index: 2;
	top: 0;
	background: #FFFFFF;
	height: 70px;
	width: 100%;

}

.single #header {
	position: static;
}

@media only screen and (min-width: 375px) {
	#header { height: 80px; }
}

.header-logo {
	width: 160px;
}

@media only screen and (min-width: 768px) {
	.columns.headerlogo {
		padding-right: 0;
	}
	header .columns.show-for-medium {
		padding-left: 30px;
	}
	.header-logo {width: 215px;max-width: 250px;margin-top:7px}

	.main-nav {
		float: right;
		text-align: right;
	}

	#header .hp-primary-nav {
		padding-top: 30px;
	}

	.main-nav a {
		font-size: 16px;
		display: inline-block;
		margin: 0 15px;
		text-transform: uppercase;
		font-weight: 600;
		color: #afa073;
	}

	.main-nav a:hover {
		color: #eccc7a;
	}
}

body.menu-open {
	padding-top: 80px;
}

body.menu-open #header {
	position: fixed;
	border-bottom: 1px solid #DDD;
	top: 0;
}

body.menu-open .kleo-page {
}

body.menu-open .kleo-page > *:not(header) {
	opacity: 0.2;
	transition: opacity .5s;
}

#main_nav_links {
	display: none; /* default */
	position: absolute;
	border-bottom: 1px solid #DDD;
	right: 0;
	top: 69px;
	background: #FFFFFF;
	width: 100% !important;
}

.show-for-small.nav-search-small {
	margin: 10px 0 25px;
}

.nav-search-small input[type='text'].nav_search_text {
	width: 100%;
	max-width: inherit;
	font-size: 16px;
	padding: 10px 0;
	margin-bottom: 15px;
	line-height: 1.5;
}

@media only screen and (min-width: 768px) {
	.horz-nav {
		width: 100%;
		background: #F7F7F7;
		margin-top: 15px;
	}

	.show-for-medium.horz-nav {
		display: block !important;
	}

	.show-for-large-up.search,
	.show-for-medium.search {
		display: inline-block !important;
		padding-left: 0 !important;
		float: right;
	}

	.horz-nav-wrapper {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (min-width: 960px) {
	.show-for-large-up.search,
	.show-for-medium.search {
		width: 35%;
	}
}

@media only screen and (min-width: 1280px) {
	.show-for-medium.horz-nav {
		display: none !important;
	}

	.hide-for-small.hide-for-medium.horz-nav {
		display: block !important;
	}
}

.horz_nav_links {
	list-style-type: none;
	padding: 15px 0 15px 15px;
	display: inline-block;
	text-align: left;
}

.horz_nav_links li {
	padding:0;
	margin:0;
	display:inline;
	text-transform: uppercase;
}

.category-love .horz-nav a.nav_love,
.category-dating-single .horz-nav a.nav_single_dating,
.category-sex .horz-nav a.nav_sex,
.category-difficult-times .horz-nav a.nav_difficult_times,
.category-mindful-living .horz-nav a.nav_mindful_living,
.page-template-page-templatesdating-experts-php a.nav_dating_experts {
	color: #999;
	cursor: default;
}

.large-horz-nav-articles-label {
	font-weight: 800;
	font-size: 13px;
}

.horz_nav_links li a {
	padding: 5px 10px;
	font-size: 13px;
	font-weight:900;
}

@media only screen and (min-width: 768px) {
	#main_nav_links {
		top: 79px;
		width: 33% !important;
		border-left: 1px solid #DDD;
	}
}

#main_nav_links li {
	clear: both;
	list-style-type: none;
	font-size: 1.2em;
	clear: both;
	margin-left: 0;
}

#main_nav_links li a {
	padding: 12px 0;
	border-bottom: 1px solid #EEE;
	display: block;
}

#main_nav_links li:last-child a {
	border-bottom: none;
}

.menu-activator-column {
	text-align: center;
}

.menu-activator {
	font-size: 1.5em;
	margin-top: 20px;
	display: block;
	color: #afa073;
}

@media only screen and (min-width: 375px) {
	.menu-activator {
		font-size: 2em;
	}
}

.titlebar_search_articles button {
	background: none;
	border: none;
	outline: none;
	margin-left: -40px;
	margin-top: -20px;
}

.mmicon.mmicon-search,
input[type='text'].nav_search_text,
input[type='text'].nav_search_text + .button {
	float: left;
	display: inline-block;
}

form#nav_md_search {
	margin-top: 9px;
}

@media only screen and (min-width: 960px) {
	form#nav_md_search {
		width: 200px;
	}
}

.search.show-for-large-up {
	margin-top: 10px;
}

.button .mmicon.mmicon-search {
	font-size: 16px;
	margin-top: 25px;
}

input[type='text'].nav_search_text {
	border: none;
	background: none;
	border-bottom: 2px solid #40b29f;
	border-radius: 0px;
	height: 30px;
	width: 100%;
	max-width: 300px;
	/* line-height: 40px;
	width: 60%; */
	margin-right: 10px;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 1.5;
}

@media only screen and (min-width: 1280px) {
	input[type='text'].nav_search_text {
		width: 240px;
		max-width: inherit;
		line-height: 1.5;
	}
}

input[type='text'].nav_search_text:hover,
input[type='text'].nav_search_text:focus {
	background: #EEEEEE;
}

input[type='text'].nav_search_text + .button {
	width: calc(40% - 10px);
	height: 40px;
	line-height: 40px;
}

.header-connect {
	display: none;
}

@media only screen and (min-width: 960px) {
	.header-connect {
		list-style-type: none;
		display: flex;
		margin-top: -14px;
    padding-left: 20px;
	}

	.header-connect li {
		display: flex;
		margin: 0;
	}

	.header-connect svg{
		height: 15px;
		width: 15px;
		fill: #605B77;
	}

	.header-connect svg:hover,
	.header-connect svg:active {
		fill: #40b29f;
	}
}

@media only screen and (min-width: 1020px) {
	.header-connect {
		padding-left: 0px;
	}

	.header-connect li {
		margin: 0 2px
	}
}
